@media (min-width: 1200px) {
    .modal-xl {
        --bs-modal-width: 1420px;
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: 1400px;
    }
}



@media only screen and (max-width:1399px) {
    .nav-ul>li {
        margin-right: 30px;
    }

    .nav-ul li a {
        font-size: 16px;
    }

}

@media only screen and (max-width:1199px) {
    h2 {
        font-size: 40px;
    }

    h3 {
        color: var(--fade-black);
        font-size: 24px;
    }
	h4{
		font-size: 22px;
	}
    
    .common_mb {
        margin-bottom: 55px;
    }

    .common_padding {
        padding: 80px 0;
    }

    .common_title_area :is(h2, h3, h4) {
        font-weight: 700;
        font-size: 36px;
    }

    .common_title_area :is(h5, h6) {
        font-size: 22px;
    }

    .common_banner_context ul li {
        font-size: 26px;
    }


    .common_banner_context :is(h1, h2) {
        font-size: 40px;
    }

    .common_content_area :is(h2, h3) {
        font-size: 30px;
    }

    .common_card_content :is(h3, h4) {
        font-size: 24px;
    }

    /* MOBILE NAV  START*/
    .header .nav-area {
        display: block;
        width: 100%;
        max-width: 500px;
        height: 100%;
        position: fixed;
        top: 0;
        left: -600px;
        overflow-y: auto;
        background-color: var(--theme-tertiary);
        z-index: 999;
        transition: all 0.5s ease-in-out;
        border-right: 1px solid #ffffff38;
    }

    .contact-btn .btn-two {
        margin-right: 16px;
    }

    .header .mobi-nav-active {
        display: block;
        left: 0;
    }

    .mobile-nav {
        display: block;
    }

    .nav-ul {
        display: block;
    }

    .nav-ul>li>a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 12px 20px;
        width: 100%;
        position: relative;
        font-size: 16px;
        border-top: 1px solid #ffffff38;
    }

    .nav-ul>li>a:last-child {
        border-bottom: 1px solid #ffffff38;
    }


    .nav-ul li:hover .dropdown-arrow i {
        transform: unset;
    }

    .nav-ul>li>a.active .dropdown-arrow i {
        transform: rotate(180deg);
    }

    .dropdown-arrow {
        width: 45px;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: var(--theme-color);
        color: #fff;
        position: absolute;
        right: 0;
    }

    .dropdown-arrow i {
        font-size: 16px;
        color: #ffffff;
    }
	.current_page_item > a i {
    color: #fff !important;
}


    .nav-ul li ul {
        position: unset;
        width: 100%;
        margin: 0 auto;
        display: none;
        visibility: visible;
        opacity: 1;
        background-color: transparent;
    }


    .nav-ul li ul li a {
        padding: 10px 30px;
        color: #fff;
        border-top: 1px solid #ffffff38;
    }

    .nav-ul .dropdown-nav>a::after {
        right: 30px;
        font-size: 12px;
    }

    .nav-ul>li {
        margin-right: 0;
    }

    .nav-ul li.dropdown-nav {
        margin-right: 0;
    }


    .menu-bar {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        z-index: 1;
    }

    .btns .t-btn {
        padding: 5px 15px;
        margin-left: 10px;
    }

    .wpcf7-spinner {
        position: absolute;
        top: 120%;
        right: 30%;
        transform: unset;
    }

    .nav-ul li ul {
        box-shadow: none;
        padding-left: 20px;
    }

    .dropdown-arrow {
        margin-left: 5px;
    }

    .nav-ul li a:hover .dropdown-arrow i {
        color: #fff;
    }


    .mobile-nav .logo-area {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 25px 20px;
    }


    .mobile-nav .logo-area i {
        font-size: 24px;
        color: #fff;
    }

    /* MOBILE NAV END */

    /* BANNER  */
    .contact_heading_area {
        margin-bottom: 50px;
    }



    .home_banner_area_main .common_banner_context {
        padding: 130px 60px 130px 7px;
    }

    .product_image_showcase_wrapper {
        background: #000f2f;
    }

    .product_small_gallery_arrow svg {
        fill: #fff;
    }

    .thumb_wrapper {
        position: relative;
        height: 150px;
    }
    .learn_image_area {
        position: relative;
        width: 95%;
        top: -30px;
    }
	.about_pg_learn_your_way .learn_your_content_wrapper {
		padding: 80px 0;
	}

    /* SERVICE PAGE  */
    /* SERVICE PAGE  */
    /* SERVICE PAGE  */
    .common_content_area li {
        font-size: 20px;
        padding-left: 50px;
    }

    .common_content_area li::before {
        width: 30px;
        height: 30px;
        background-size: 24px 27px;
    }

    .contact_form_area_main {
        padding-right: 50px;
    }

    .custom_left_padding {
        padding-left: 50px;
    }

    .document_showcase_wrapper .tab_ul li,
    .document_showcase_wrapper .tab_ul li a, .mobile_accordian_area {
        font-size: 18px;
    }

    .document_showcase_wrapper .tab_ul li {
        padding: 10px;
    }

    .document_listing_area .common_title_area {
        padding: 30px 20px;
    }
    .capabilities_banner .common_banner_context :is(h3, h4) {
        font-size: 24px;
    }
    .itech_what_we_offer_card {
        padding-right: 40px;
    }
.design_bg_right.product_pg_service_wrapper::before {
    clip-path: polygon(0 0, 100% 0, 100% 350px, 0 515px);
}
    


}

@media only screen and (max-width:991px) {
    .modal-lg {
        --bs-modal-width: calc(100% - 24px);
    }

    /* .common_banner_area_main {
        padding: 100px 0;
    } */
    p {
        font-size: 16px;
    }

    .common_title_area :is(h2, h3, h4) {
        font-size: 32px;
    }

    .common_card_content ul li::before {
        width: 20px;
        height: 20px;
    }

    .common_card_content ul li {
        padding-left: 30px;
        font-size: 16px;
    }

    .design_bg_left {
        background-position: left top;
    }

    /* NEW CSS START HERE */
    .home_banner_area_main .common_banner_context {
        padding: 130px 70px 130px 7px;
    }

    .banner_video_image_area {
        width: 40%;
    }

    .video_icon {
        width: 64px;
        height: 64px;
    }

    .common_btn {
        font-size: 16px;
        padding: 0 30px;
    }

    .header_unique_btn {
        padding-left: 53px;
    }

    .small_service_showcase_area>.row {
        row-gap: 30px;
    }

    .itech_products_card_image {
        width: 100%;
        height: 200px;
        margin-bottom: 50px;
    }

    .itech_products_card {
        padding: 45px 20px;
    }

    .itech_productSwiper {
        padding: 30px 0 50px;
    }


    .curved_left_design_wrapper {
        border-image: fill 0 linear-gradient(166deg, var(--theme-secondary-color) 30%, #00000000 10%);
    }

    .curved_left_design_wrapper .itech_content_image_area::before {
        left: -20px;
        top: -20px;
    }

    .curved_right_design_wrapper {
        border-image: fill 0 linear-gradient(186deg, var(--theme-secondary-color) 30%, #00000000 10%);
    }

    .curved_right_design_wrapper .itech_content_image_area::before {
        right: -20px;
        top: -20px;
    }

    .footer_area>.row {
        row-gap: 50px;
    }

    .footer_wrapper::after {
        height: 40%;
    }

    /* PRODUCT LISTING PAGE */
    /* PRODUCT LISTING PAGE */
    /* PRODUCT LISTING PAGE */

    .form_and_content_wrapper {
        padding-top: 50px;
    }

    .custom_left_padding {
        padding-left: 0;
    }

    .contact_form_area_main {
        padding: 0 10px;
    }

    .product_pg_service_wrapper::after {
        background: #e8eff6;
    }

    .contact_title_area h2 br {
        display: none;
    }

    .itech_product_details_area .common_title_area {
        margin-bottom: 40px;
    }

    .footer_area {
        padding-bottom: 55px;
    }

    .navigation_area>h5 {
        margin-bottom: 30px;
    }

   

    /* SERVICE PAGE  */
    /* SERVICE PAGE  */
    /* SERVICE PAGE  */
    .itech_our_team_wrapper {
        background: var(--theme-secondary-color);
    }

    .itech_our_team_wrapper .common_title_area :is(h2, h3, h4, p) {
        color: #fff;
    }

    .itech_our_team_wrapper .common_title_area :is(h2, h3, h4) :is(b, strong) {
        color: var(--theme-color);
    }

    .service_pg_contact_wrapper {
        background: #e8eff6;
    }

    .common_padding.onboarding_wrapper {
        padding-bottom: 100px;
    }

    .about_pg_learn_your_way .learn_your_content_wrapper {
        padding: 30px 0 60px;
    }

    .visible_gallery {
        grid-template-columns: 48% 48%;
    }

    .gallery_image_wrapper {
        grid-area: auto !important;
    }


    .mobile_accordian_area {
        display: flex;
    }

    /* TECHNICAL RESOURCES  */
    .technical_resources_banner .common_banner_context {
        padding-right: 100px;
    }

    .technical_resources_banner .common_banner_context :is(h3, h4) {
        font-size: 24px;
    }

    .document_showcase_wrapper .tab_ul {
        display: none;
    }

    .document_showcase_wrapper {
        padding: 20px 30px;
    }

    .download_card_wrapper {
        padding: 20px 0;
    }



    .download_card_area .common_card_content {
        padding: 25px 20px;
    }

    .download_card_wrapper>.row {
        row-gap: 30px;
    }
    .capabilities_page_point {
        margin-bottom: 0;
    }




}



@media only screen and (max-width:767px) {

    .container,
    .container-sm {
        max-width: unset !important;
    }


    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    p {
        font-size: 14px;
    }

    a {
        font-size: 14px;
    }

    .common_banner_area_main {
        padding: 80px 0;
    }

    .contact-btn .common_btn {
        font-size: 13px;
        padding: 0 10px;
        line-height: 34px;
    }

    .common_btn {
        font-size: 14px;
        line-height: 40px;
        padding: 0 20px;
    }
    .common_title_area ul li span::before {
        width: 16px;
        height: 16px;
    }

    .common_padding {
        padding: 60px 0;
    }

    .common_banner_area_main::after {
        background-size: 180px;
    }

    .contact_heading_area {
        margin-bottom: 30px;
    }

    .upper_header_wrapper {
        padding: 10px 0;
    }

    .mobile-nav .logo-area i {
        font-size: 18px;
    }


    .menu-bar i {
        font-size: 20px;
    }

    .nav-area .double_btn_wrapper {
        padding: 0 15px;
    }

    .logo-area a img {
        max-width: 152px;
    }

    .common_mb {
        margin-bottom: 40px;
    }


    .common_banner_context :is(h1, h2) {
        font-size: 28px;
    }



    .common_banner_context ul li {
        font-size: 18px;
    }

    .common_banner_context ul li::before {
        width: 25px;
        height: 36px;
    }

    .common_banner_context ul li {
        padding-left: 40px;
    }

    .common_banner_context ul {
        margin-bottom: 30px;
    }

    .common_title_area :is(h2, h3, h4) {
        font-size: 26px;
    }

    .common_title_area :is(h5, h6) {
        font-size: 18px;
    }

    .common_title_area p {
        font-size: 14px;
    }

    .common_title_area ul li {
        font-size: 14px;
        padding-left: 30px;
    }


    .up_contact_info_area:not(:last-child) {
        margin-right: 20px;
    }

    .up_contact_info_area :is(svg, img) {
        width: 15px;
        height: 14px;
    }

    .up_contact_info_area {
        font-size: 14px;
    }

    .header_unique_btn {
        padding: 25px 5px 25px 25px;
        font-size: 14px;
    }

    .home_banner_area_main {
        padding: 80px 0;
        background-color: var(--theme-tertiary);
        background-image: url(../img/dotted_bn_bg.png);
        background-repeat: no-repeat;
        background-size: 250px;
        background-position: bottom right;
    }

    .home_banner_area_main .common_banner_context {
        padding: 0 10px;
    }
	 .home_banner_area_main .common_banner_context {
        clip-path: unset;
    }

    .banner_video_image_area {
        display: none;
    }

    .home_banner_area_main .banner_context_wrapper::before {
        display: none;
    }

    .home_banner_area_main .common_banner_context {
        background: unset;
    }

    .small_service_showcase_area_main {
        padding: 60px 0;
    }

    .itech_productSwiper {
        max-width: calc(100% - 80px);
    }

    .itech_swiper_button {
        width: 36px;
        height: 36px;
    }

    .itech_products_card_image {
        height: 170px;
        margin-bottom: 30px;
    }

    .common_card_content :is(h3, h4) {
        font-size: 20px;
    }

    .itech_productSwiper .itech_swiper_button {
        visibility: visible;
        opacity: 1;
    }

    .itech_productSwiper {
        padding-top: 10px;
    }

    .itech_products_card:hover {
        margin-top: 0;
    }

    .curved_left_design_wrapper .itech_content_image_area::before {
        left: -8px;
        top: -8px;
    }

    .curved_right_design_wrapper .itech_content_image_area::before {
        right: -8px;
        top: -8px;
    }

    .common_content_area :is(h2, h3) {
        font-size: 22px;
    }

    .common_content_area p {
        font-size: 14px;
    }

    .design_bg_left {
        background-size: 100%;
        background-position: left top;

    }

    .design_bg_right {
        background-size: 100%;
        background-position: left top;

    }

    .cta_sec_wrapper {
        border-image: fill 0 linear-gradient(90deg, #001030f8 40%, #001030ad 70%);
    }

   

    .cta_content_area::before {
        top: 5px;
    }

    .itech_services_card {
        padding: 40px 30px 40px 30px;
    }

    .common_card_content ul li {
        font-size: 14px;
    }

    .footer_area {
        padding-bottom: 30px;
    }

    .footer_area .logo-area img {
        max-width: 220px;
    }

    .footer_area .logo-area>p {
        font-size: 18px;
        margin-bottom: 0;
    }

    .footer_area>.row {
        row-gap: 30px;
    }

    .navigation_area ul li a {
        font-size: 16px;
    }

    .sitemap-ul li a {
        font-size: 14px;
    }
    .sitemap-ul li::after {
        font-size: 14px;
    }

    .bottom_area_name p {
        font-size: 14px;
    }

    /* PRODUCT LISTING PAGE */
    /* PRODUCT LISTING PAGE */
    /* PRODUCT LISTING PAGE */
    .common_icon_btn {
        font-size: 16px;
    }

    .common_banner_area_main::before {
        display: none;
    }

    .product_listing_area>.row {
        row-gap: 25px;
    }

    .design_bg_right.product_pg_service_wrapper::before {
        clip-path: polygon(0 0, 100% 0, 100% 300px, 0 365px);
    }

    .itech_product_card h3 {
        font-size: 22px;
    }

    .itech_product_card h4 {
        font-size: 16px;
    }

    .input_area input,
    .input_area textarea {
        font-size: 14px;
    }

    /* PRODUCT DETAILS PAGE  */
    .productBigImageSwiper .swiper-slide {
        height: 300px;
    }

    .itech_zoom_icon {
        width: 40px;
        height: 40px;
        top: 10px;
        right: 10px;
    }


    .navigation_area ul li:not(:last-child) {
        margin-bottom: 15px;
    }

    .faqs-area .set>a {
        font-size: 16px;
    }

    .faqs-area .content p {
        font-size: 14px;
    }

    .itech_modal_body_wrapper {
        padding: 30px 18px 30px 10px;
    }

    .input_area input {
        height: 46px;
    }

    /* SERVICE PAGE  */
    /* SERVICE PAGE  */
    /* SERVICE PAGE  */

    .itech_testimonial_slider_wrapper .itech_swiper_button {
        top: unset;
        bottom: 0;
        transform: unset;
        visibility: visible;
        opacity: 1;
    }

    .itech_testimonial_slider_wrapper .itech_swiper_button_prev {
        left: calc(50% - 50px);
    }

    .itech_testimonial_slider_wrapper .itech_swiper_button_next {
        right: calc(50% - 50px);
    }

    .itech_testimonial_slider_wrapper {
        padding-bottom: 50px;
    }

    .common_padding.onboarding_wrapper {
        padding-bottom: 80px;
    }

    .common_content_area li {
        font-size: 18px;
        padding-left: 30px;
    }

    .common_content_area li::before {
        width: 24px;
        height: 24px;
        background-size: 16px 20px;
    }

    .testimonial_content_area p {
        font-size: 18px;
    }

    .itech_testimonial_person_name :is(p, ul, li) {
        font-size: 18px;
    }

    .product_listing_wrapper::after {
        background-size: 30%;
    }

    .visible_gallery {
        height: 550px;
    }

    .visible_gallery .caption {
        font-size: 24px;
    }

    /* TECHNICAL RESOURCES  */
    .technical_resources_banner .common_banner_context :is(h3, h4) {
        font-size: 20px;
    }
    .document_showcase_wrapper {
        padding: 20px 15px;
    }
    .image_thumbnail_area {
        height: 200px;
    }
    .capabilities_banner .common_banner_context :is(h3, h4) {
        font-size: 20px;
    }


}

@media only screen and (max-width:590px) {
	
	.recaptcha_wrapper{
		    transform: scale(0.75);
 			transform-origin: 0 0;
	}

    .contact_form_area_main :is(.input_area, .select_area) {
        margin-bottom: 25px;
    }

    .submit_button_area input[type="submit"]:not(:hover):not(:active):not(.has-background) {
        font-size: 16px;
        line-height: 42px;
        padding: 0 40px;
    }

    .submit_button_area input[type="submit"]:hover {
        font-size: 16px;
        line-height: 42px;
        padding: 0 40px;
    }
}